<div class="profile-state">
	<top-menu></top-menu>
	<div class="ui grid container">
		<div class="fourteen wide column">
			<div class="ui segment">
				<div class="ui dividing header">
					{{announcement[0].announcement_title}}
				</div>
				<span>{{announcement[0].announcement_timestamp}}</span>
				<p>{{announcement[0].announcement_content}}</p>
			</div>
		</div>
	</div>
</div>